Subject: New Reply Received - Juniors Ride - Color Pink with Purple
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 08:45:24 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Juniors Ride - Color Pink with Purple  Ticket comment <div>Hi Support Team,</div>
<div id="yMail_cursorElementTracker_1573634525865"><br></div>
<div id="yMail_cursorElementTracker_1573634526059">Thank you for your email.</div>
<div id="yMail_cursorElementTracker_1573634533048"><br></div>
<div id="yMail_cursorElementTracker_1573634533217">But no need for returned of the item as stated in my previous email also.</div>
<div id="yMail_cursorElementTracker_1573634573595"><br></div>
<div id="yMail_cursorElementTracker_1573634573783">I will buy again. Just help me to get the same car having color pink with purple.</div>
<div id="yMail_cursorElementTracker_1573634558647">
<br><div id="ymail_android_signature">Best Regards, <br>Artur</div>
<div id="yMail_cursorElementTracker_1573634618401">+971 56 627 1963<br><br>Sent from my Samsung Galaxy Smartphone.</div> <br> <blockquote style="margin: 0 0 20px 0;"> <div style="font-family:Roboto, sans-serif; color:#6D00F6;"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Nov 13, 2019 at 12:33, Babyshop</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6;"> <div id="yiv2450846435"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div class="yiv2450846435yqt2052800622 yQTDBase" id="yiv2450846435yqtfd89974">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px;">
<div class="yiv2450846435yqt2052800622 yQTDBase" id="yiv2450846435yqtfd73945">
</div>
<div dir="ltr">
<div class="yiv2450846435yqt2052800622 yQTDBase" id="yiv2450846435yqtfd02042">
<div dir="ltr">Hi Artur,</div>
</div>
<div dir="ltr">
<div style="line-height:1.38;"><br></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">Thank you for your email. </span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;"><br></span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">I’m sorry to see that you’ve been waiting for return shipment to be collected, and it seems like this has not happened as yet.</span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">​</span></div>
<div dir="ltr" style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">This is not the typical standard. Our courier partner will contact you shortly to arrange collection from you.</span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;"><br></span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">I am now contacting our logistics department to find out what happened, and get your shipment collected on priority.</span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;"><br></span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest. Your friends, </span></div>
<div style="line-height:1.38;"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont,;">The Support Team</span></div>
<div>
<span id="yiv2450846435docs-internal-guid-21b5678c-7fff-096d-7741-b3ca4c3baf32"> </span><br>
</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<div class="yiv2450846435yqt2052800622 yQTDBase" id="yiv2450846435yqtfd62865">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/245986